{
    "java.project.sourcePaths": [
        "src"
    ],
    "java.project.outputPath": "bin",
    "java.project.referencedLibraries": [
        "lib/**/*.jar"
    ],
    "cSpell.words": [
        "Acryl",
        "aluminium",
        "codingiseasy",
        "flatlaf",
        "formdev",
        "Intelli",
        "jtattoo",
        "plaf"
    ],
    "java.completion.filteredTypes": [
        "com.sun.*",
        "sun.*",
        "jdk.*",
        "org.graalvm.*",
        "io.micrometer.shaded.*"
    ]
}